<p class="text-center col-12">
    <span data-i18n="Subscription enddate:"></span>&nbsp;<span id="subscription_enddate"></span>
</p>
<form>
    <div data-id="order_overview_container" class="col-lg-6 col-md-6">
        <div class="az-list-item">
            <span class="subtitle">Paketübersicht</span>
        </div>

        <div class="media product_description">
            <label>Paket:</label>
            <div class="media-body">
                {{ name }}
            </div>
        </div>
        <div class="media product_description">
            <label>Apps:</label>
            <div class="media-body">
                {{ apps }}
            </div>
        </div>
        <div class="media product_description">
            <label>Logins:</label>
            <div class="media-body">
                {{ logins }}
            </div>
        </div>
    </div>
    <div class="col-lg-6 col-md-6" data-id="left-col">
        <div class="az-list-item">
            <span class="subtitle">Abgerechnet an</span>
        </div>
        <div class="billed-to">
            <p id="billing_address_formatted">

            </p>
        </div>
    </div><!-- /col -->
</form>
<p class="text-center col-12">
    <a href="/dashboard/" data-i18n="Continue to dashboard"></a>&nbsp;||&nbsp;
    <a href="/dashboard/account.html" data-i18n="Continue to user-management"></a>
</p>